
<!DOCTYPE html>
<html lang="fr">
    <head>
        <meta charset="utf-8" />
        <title>Rencontres Hivernales du Libre 2017 | Au sujet de nos parrains</title>
        

        
    <link href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.6/css/bootstrap.min.css" rel="stylesheet">
    <link href="../static/fontawesome/css/font-awesome.min.css" rel="stylesheet" media="all">
    <link href="../static/pinax/css/theme.css" rel="stylesheet">
    <link rel="stylesheet" href="../static/CACHE/css/135ae41b1a17.css" type="text/css" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />


        
            <!-- HTML5 shim, for IE6-8 support of HTML elements -->
            <!--[if lt IE 9]>
                <script src="https://cdnjs.cloudflare.com/ajax/libs/html5shiv/3.7.2/html5shiv.min.js"></script>
            <![endif]-->
        

        
    <script src="../static/js/jquery.js"></script>
    <link rel="icon" type="image/x-icon" href="../static/hivernales/img/favicon-RHL&#32;2017.ico" />
    

    </head>
    <body class="sponsorships" id="" >
        <div class="outer-container">

            
                <header>
                    <div class="navbar navbar-default navbar-fixed-top">
                        <div class="container">
                        
                            <div class="navbar-header">
                                <button class="navbar-toggle" data-toggle="collapse" data-target=".navbar-collapse">
                                    <span class="fa fa-bars"></span>
                                </button>
                                
<nav class="navbar navbar-default" role="navigation">
    <a class="navbar-brand" href="../index.html">
	    <img src="../static/hivernales/img/rhl-header-RHL&#32;2017.png" height="50px" alt="Rencontres Hivernales du Libre 2017" />
    </a>

                            </div>
                            <div class="collapse navbar-collapse navbar-responsive-collapse">
                                
    
<ul class="nav navbar-nav">
    
        <li class="dropdown active">
            <a href="index.html#" class="dropdown-toggle" data-toggle="dropdown">
                Infos pratiques
                <b class="caret"></b>
            </a>
            
                
<ul class="dropdown-menu" role="menu">
    
        <li role="presentation" >
            <a role="menuitem" href="../lieu.html" >Lieu</a>
        </li>
    
        <li role="presentation" >
            <a role="menuitem" href="index.html" >Parrainage</a>
        </li>
    
        <li role="presentation" >
            <a role="menuitem" href="../hebergement/index.html" >Hébergement</a>
        </li>
    
        <li role="presentation" >
            <a role="menuitem" href="../paiement/index.html" >Paiement</a>
        </li>
    
</ul>
            
        </li>
    
        <li class=" ">
            <a href="../programme/index.html" >
                Programme
                
            </a>
            
        </li>
    
        <li class="dropdown ">
            <a href="index.html#" class="dropdown-toggle" data-toggle="dropdown">
                Médias
                <b class="caret"></b>
            </a>
            
                
<ul class="dropdown-menu" role="menu">
    
        <li role="presentation" >
            <a role="menuitem" href="https://photos.hivernal.es/" >Photos</a>
        </li>
    
        <li role="presentation" >
            <a role="menuitem" href="https://confs.hivernal.es/" >Conférences</a>
        </li>
    
</ul>
            
        </li>
    
        <li class="dropdown ">
            <a href="index.html#" class="dropdown-toggle" data-toggle="dropdown">
                Organisation
                <b class="caret"></b>
            </a>
            
                
<ul class="dropdown-menu" role="menu">
    
        <li role="presentation" >
            <a role="menuitem" href="../team/index.html" >Équipe</a>
        </li>
    
        <li role="presentation" >
            <a role="menuitem" href="../finances/index.html" >Financement</a>
        </li>
    
</ul>
            
        </li>
    
        <li class=" ">
            <a href="https://2016.hivernal.es/" >
                Édition 2016
                
            </a>
            
        </li>
    
</ul>

                                



<ul class="nav navbar-nav pull-right">
  
          <li><a href="../account/login/index.html">Connexion </a></li>
          
              <li><a href="../account/signup/index.html">Inscription</a></li>
              
     
</li>

<form id="accountLogOutForm" style="display: none;" action="https://2017.hivernal.es/account/logout/" method="POST">
    <input type='hidden' name='csrfmiddlewaretoken' value='tovRkBwdIS7G2AAoVDae9Bcc2UzJ6kpu' />
</form>

                            </div>
                        
                        </div>
                    </div>
                </header>
            

            
    <div class="container">
        


        
    <h1>Au sujet de nos parrains</h1>
    <a href="../sponsors/prospectus/index.html" class="btn">Comment devenir parrain <span class="arrow"></span></a>

    
    
        
            <h3>★★★★</h3>

            
                
                    <div class="row">
                        <div class="col-md-2">
                            <h2>
                                <a href="http://www.linux-gull.ch/">
                                    <img src="../media/sponsor_files/gull_O3DT0Or_VBmGnvp.png.150x80_q85.png" alt="GULL" />
                                </a>
                            </h2>
                        </div>
                        <div class="col-md-10">
                            <h5>GULL</h5>
                            <p><a href="http://www.linux-gull.ch/">http://www.linux-gull.ch/</a></p>
                            <p><p>Groupe romand des utilisateurs/trices de GNU/Linux et de Logiciels libres</p>

<p>Le Gull a pour but la promotion de l&#39;informatique libre dans la société civile.</p></p>
                        </div>
                    </div>
                
            
                
                    <div class="row">
                        <div class="col-md-2">
                            <h2>
                                <a href="http://www.ch-open.ch/fr/home/">
                                    <img src="../media/sponsor_files/ch-open.png.150x80_q85.png" alt="/ch/open" />
                                </a>
                            </h2>
                        </div>
                        <div class="col-md-10">
                            <h5>/ch/open</h5>
                            <p><a href="http://www.ch-open.ch/fr/home/">http://www.ch-open.ch/fr/home/</a></p>
                            <p><p>Depuis sa fondation en 1982, l&#39;association CH Open(groupe suisse indépendant en faveur des systèmes ouverts) fait la promotion des systèmes ouverts et libres. Au cœur de ses activités figurent la formation continue et l&#39;échange d&#39;informations entre ses membres.<br />Au travers de divers événements et activités, CH Open encourage les connaissances théoriques et pratiques de ses membres dans les domaines de Linux et des autres logiciels Open Source. Les événements offrent également une excellente occasion de réseauter.</p>

<p>CH Open est également active dans les coulisses. L&#39;association est impliquée dans des commissions et des activités en faveur de logiciels open source telles que eCH, ICTswitzerland et SwissICT.</p>

<p>Son vaste réseau est constitué de contacts dans le secteur privé et les administrations publiques. En conséquence, l&#39;engagement de CH Open pour les logiciels Open Source est visible sur un front très large.</p></p>
                        </div>
                    </div>
                
            
        
    
        
            <h3>★★★☆</h3>

            
                
                    <div class="row">
                        <div class="col-md-2">
                            <h2>
                                <a href="https://www.swissneutral.net/">
                                    <img src="../media/sponsor_files/SwissNeutral.png.150x80_q85.png" alt="SwissNeutral" />
                                </a>
                            </h2>
                        </div>
                        <div class="col-md-10">
                            <h5>SwissNeutral</h5>
                            <p><a href="https://www.swissneutral.net/">https://www.swissneutral.net/</a></p>
                            <p><p>Projet de fournisseur d&#39;accès à Internet associatif et citoyen</p>

<p>SNN défend la neutralité du net en devenant un acteur d&#39;Internet, c&#39;est par nos actions que nous obtiendrons un réseau éthique, respectueux des citoyens et dont nous avons la main dessus.</p>

<p><a href="http://SwissNeutral.net" rel="nofollow">SwissNeutral.net</a> fournit l&#39;infrastructure d&#39;accès Internet et de réseau local pour les RHL.</p></p>
                        </div>
                    </div>
                
            
                
                    <div class="row">
                        <div class="col-md-2">
                            <h2>
                                <a href="https://www.infomaniak.com/">
                                    <img src="../media/sponsor_files/logoinfomaniak2014.png.150x80_q85.png" alt="Infomaniak" />
                                </a>
                            </h2>
                        </div>
                        <div class="col-md-10">
                            <h5>Infomaniak</h5>
                            <p><a href="https://www.infomaniak.com/">https://www.infomaniak.com/</a></p>
                            <p><p>Infomaniak Network SA est une entreprise fondée en 1994 et détenue à 100% par ses deux fondateurs suisses, Boris Siegenthaler et Fabian Lucchi. La société est basée à Genève, en Suisse où travaille l&#39;ensemble de ses collaborateurs. Elle possède l&#39;intégralité de ses trois datacenters ainsi que l&#39;ensemble des éléments critiques pour le fonctionnement des services et produits fournis par l&#39;entreprise (aussi bien logiciels que matériels). Pour assurer une meilleure maîtrise, les solutions informatiques sont développées et maintenues uniquement en interne et l&#39;entreprise privilégie des produits suisses ou européens.</p></p>
                        </div>
                    </div>
                
            
        
    
        
    
        
            <h3>★☆☆☆</h3>

            
                
                    <div class="row">
                        <div class="col-md-2">
                            <h2>
                                <a href="https://www.liip.ch/">
                                    <img src="../media/sponsor_files/Liip_Logo_d0R9FIP.png.150x80_q85.png" alt="Liip" />
                                </a>
                            </h2>
                        </div>
                        <div class="col-md-10">
                            <h5>Liip</h5>
                            <p><a href="https://www.liip.ch/">https://www.liip.ch/</a></p>
                            <p><p>Liip est une entreprise suisse de pointe pour la conception et l’implémentation, par des méthodes agiles, d’applications web et d’apps sur mesure. La palette de ses prestations est étendue et variée: gestion de contenus, e-commerce, e-learning, User Experience, open data, apps mobiles, analytics et API - aussi bien pour l’économie privée que pour le secteur public.<br />L’utilisation des technologies les plus actuelles, de standards industriels contrôlés et de logiciels open source garantissent la durabilité des produits livrés. Avec ses sites à Zurich, Lausanne, Berne, Fribourg et Saint-Gall, Liip est le partenaire de proximité idéal pour l’innovation et la mise en œuvre de projets web. Liip développe des applications web qui comblent l’utilisateur final et a pour cela déjà été à maintes reprises décorée. Des équipes pluridisciplinaires et une communication transparente assurent à ses clients une mise sur le marché rapide, avec la sécurité de l’investissement et en ayant réduit les risques au minimum. Liip, c’est tout cela.</p></p>
                        </div>
                    </div>
                
            
                
                    <div class="row">
                        <div class="col-md-2">
                            <h2>
                                <a href="https://www.posttenebraslab.ch">
                                    <img src="../media/sponsor_files/logo_ptl_l.png.150x80_q85.png" alt="Post Tenebras Lab" />
                                </a>
                            </h2>
                        </div>
                        <div class="col-md-10">
                            <h5>Post Tenebras Lab</h5>
                            <p><a href="https://www.posttenebraslab.ch">https://www.posttenebraslab.ch</a></p>
                            <p><p>Post Tenebras Lab, le hackerspace de Genève.</p></p>
                        </div>
                    </div>
                
            
                
                    <div class="row">
                        <div class="col-md-2">
                            <h2>
                                <a href="http://www.itopie.ch/">
                                    <img src="../media/sponsor_files/logo-itopie.png.150x80_q85.png" alt="itopie informatique" />
                                </a>
                            </h2>
                        </div>
                        <div class="col-md-10">
                            <h5>itopie informatique</h5>
                            <p><a href="http://www.itopie.ch/">http://www.itopie.ch/</a></p>
                            <p><p>Société coopérative basée à Genève</p></p>
                        </div>
                    </div>
                
            
        
    
        
            <h3>Partenaires</h3>

            
                
                    <div class="row">
                        <div class="col-md-2">
                            <h2>
                                <a href="https://whyopencomputing.ch/fr/">
                                    <img src="../media/sponsor_files/why.jpg.150x80_q85.png" alt="why! open computing SA" />
                                </a>
                            </h2>
                        </div>
                        <div class="col-md-10">
                            <h5>why! open computing SA</h5>
                            <p><a href="https://whyopencomputing.ch/fr/">https://whyopencomputing.ch/fr/</a></p>
                            <p><p>Nous proposons des produits choisis avec soin pour leur qualité et leurs caractéristiques &quot;écologiques&quot; (faible consommation, label, réparabilité). Nos machines sont préconfigurées gratuitement en usine avec un système d&#39;exploitation libre et gratuit pour vous proposer une exploitation simple et facile de votre nouvel ordinateur.</p></p>
                        </div>
                    </div>
                
            
        
    
        
            <h3>Organisation</h3>

            
                
                    <div class="row">
                        <div class="col-md-2">
                            <h2>
                                <a href="https://swisslinux.org">
                                    <img src="../media/sponsor_files/swisslinux_17.png.150x80_q85.png" alt="Swisslinux.org" />
                                </a>
                            </h2>
                        </div>
                        <div class="col-md-10">
                            <h5>Swisslinux.org</h5>
                            <p><a href="https://swisslinux.org">https://swisslinux.org</a></p>
                            <p><p><a href="http://Swisslinux.org" rel="nofollow">Swisslinux.org</a> est une association à but non lucratif, qui réunit des utilisateurs de systèmes d&#39;exploitation GNU/Linux et promeut l&#39;utilisation des logiciels libres.</p>

<p>L&#39;association est composée d&#39;une équipe sympa et motivée qui maintient sa plateforme web et organise ou participe à des événements ainsi qu&#39;à de nombreux projets qui n&#39;attendant que vous!</p></p>
                        </div>
                    </div>
                
            
        
    

        <hr />
        <footer class="footer">
            <div class="pull-left">
                
                &copy; Rencontres Hivernales du Libre 2015 - 2021
            </div>

            <div class="pull-right">
                Merci à <a href="https://github.com/pinax/symposion"><b>Symposion</b></a> pour le site.
            </div>
        </footer>
    </div>


            
        </div>

        
    <script src="../static/js/bootstrap.min.js"></script>
    <script src="../static/pinax/js/theme.js"></script>
    <link href="../static/markitup/skins/simple/style.css" type="text/css" media="screen" rel="stylesheet" />
<link href="../static/markitup/sets/markdown/style.css" type="text/css" media="screen" rel="stylesheet" />


<script type="text/javascript" src="../static/markitup/ajax_csrf.js"></script>
<script type="text/javascript" src="../static/markitup/jquery.markitup.js"></script>
<script type="text/javascript" src="../static/markitup/sets/markdown/set.js"></script>


    


        
            <script src="../static/pinax/js/theme.js"></script>
        

        
    
    

    </body>
</html>
